.index-detector-box {
    width: 100%;
    display: block;
    position: relative;
}
.index-detector-bc {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    z-index: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-detector-bc-mask {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0.7;
}
.index-detector-all-box {
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    position: relative;
    box-sizing: border-box;
    padding: 100px 0;
    z-index: 1;
}
.index-detector-text-box {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding-left: 10px;
}
.index-detector-text-name {
    font-size: 32px;
    color: #39add0;
    font-weight: bold;
    letter-spacing: 10px;
    line-height: 42px;
}
.index-detector-text {
    font-size: 16px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: lighter;
    line-height: 2.4;
}
.index-detector-more {
    border: 1px solid #fff;
    display: block;
    width: 160px;
    font-size: 16px;
    line-height: 46px;
    color: #fff;
    letter-spacing: 1px;
    text-align: center;
    margin-top: 20px;
    cursor: pointer;
    transition: all .3s linear;
}
.index-detector-text {
    font-size: 18px;
    color: #fff;
    letter-spacing: 5px;
    line-height: 42px;
}
.index-detector-text span {
    font-family: "roboto";
    font-weight: 700;
    font-size: 22px;
    font-style: italic;
}
.index-detector-slogan{
    font-size: 22px;
    font-weight: bold;
    color: #df0f0f;
    letter-spacing: 5px;
}
.index-detector-img{
    width: 500px;
    max-width: 100%;
    margin-top: 20px;
    margin: 0 auto;
}